
[type="file"]:focus {
  outline: 1px auto -webkit-focus-ring-color;
}
*,
:before,
:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
}
::-webkit-backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
}

.marquee {
  --gap: 1rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  gap: var(--gap);
}
.marquee-content {
  -webkit-animation: scroll 60s linear infinite;
  animation: scroll 60s linear infinite;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  gap: var(--gap);
  min-width: 100%;
}
@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translate(0);
  }
  to {
    -webkit-transform: translateX(calc(-100% - var(--gap)));
    transform: translate(calc(-100% - var(--gap)));
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translate(0);
  }
  to {
    -webkit-transform: translateX(calc(-100% - var(--gap)));
    transform: translate(calc(-100% - var(--gap)));
  }
}
.slide-underline {
  padding-bottom: 0.25rem;
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 500;
  text-transform: uppercase;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
  text-decoration: none;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#fff),
    to(#fff)
  );
  background-image: linear-gradient(#fff, #fff);
  background-size: 0% 0.1em;
  background-position-y: 100%;
  background-position-x: 100%;
  background-repeat: no-repeat;
  -webkit-transition: background-size 0.15s ease-in-out;
  transition: background-size 0.15s ease-in-out;
}
.slide-underline:hover {
  background-size: 100% 0.1em;
  background-position-x: 0%;
}
.pull-left {
  margin-left: min(-1rem, calc(-1 * ((100vw - 1200px) / 2 + 1rem)));
}
.pull-right {
  margin-right: min(-1rem, calc(-1 * ((100vw - 1200px) / 2 + 1rem)));
}
.t-homeFeature-h1 {
  font-family: Druk Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: clamp(80px, 13vw, 210px);
  line-height: clamp(63px, 13vw, 210px);
  display: inline-block;
  letter-spacing: 1.6px;
}
@media (min-width: 768px) {
  .t-homeFeature-h1 {
    letter-spacing: 4px;
  }
}
.t-homeFeature-h2 {
  font-family: Druk Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: clamp(72px, 13vw, 200px);
  display: inline-block;
  line-height: 75%;
  padding-top: 2%;
  letter-spacing: 2px;
  mix-blend-mode: difference;
}
.t-homeFeature-h2.italic span {
  padding-left: 1rem;
  padding-right: 1rem;
}
.text-black .stroked span {
  text-stroke: 1px black;
  -webkit-text-stroke: 1px black;
  color: transparent;
}
@media (min-width: 768px) {
  .text-black .stroked span {
    text-stroke: 2px black;
    -webkit-text-stroke: 2px black;
  }
}
.text-white .stroked span {
  text-stroke: 1px white;
  -webkit-text-stroke: 1px white;
  color: transparent;
}
@media (min-width: 768px) {
  .text-white .stroked span {
    text-stroke: 2px white;
    -webkit-text-stroke: 2px white;
  }
}
.t-animated-cta-bold {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 800;
  font-size: 19px;
  letter-spacing: 0.5px;
}
@media (min-width: 768px) {
  .t-animated-cta-bold {
    font-size: 40px;
    letter-spacing: 0.8px;
  }
}
.t-animated-cta {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 19px;
  letter-spacing: -0.11px;
}
@media (min-width: 768px) {
  .t-animated-cta {
    font-size: 40px;
    letter-spacing: -0.4px;
  }
}
.t-h1-secondary {
  font-family: Druk Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: clamp(80px, 21.3vw, 144px);
  line-height: clamp(80px, 21.3vw, 150px);
  letter-spacing: clamp(2px, 0.54vw, 3.2px);
}
.t-body-base {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: clamp(15px, 2vw, 23px);
}
.t-h2-secondary-barlow {
  font-family: Barlow Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 800;
  font-size: 24px;
  letter-spacing: 0.5px;
  line-height: 1;
}
@media (min-width: 768px) {
  .t-h2-secondary-barlow {
    font-size: 40px;
    letter-spacing: 0.8px;
  }
}
.t-hero-intro {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 1rem;
  line-height: 1.5rem;
  letter-spacing: -0.1px;
  line-height: 1.6;
}
.t-h3-barlow {
  font-family: Barlow Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 800;
  font-size: 19px;
  letter-spacing: 0.4px;
  line-height: 20px;
}
@media (min-width: 768px) {
  .t-h3-barlow {
    font-size: 31px;
    letter-spacing: 0.65px;
    line-height: 40px;
  }
}
.t-h3-small-barlow {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 500;
  font-size: 13.7px;
  letter-spacing: 0.91px;
  line-height: 15px;
}
@media (min-width: 768px) {
  .t-h3-small-barlow {
    font-size: 20px;
    letter-spacing: 0.95px;
    line-height: 40px;
  }
}
.t-h3-team-name {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 700;
  font-size: 16.3px;
  letter-spacing: 0.38px;
  line-height: 20px;
}
@media (min-width: 768px) {
  .t-h3-team-name {
    font-size: 19px;
    letter-spacing: 0.4px;
    line-height: 29px;
  }
}
.t-p-team-position {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 15.3px;
  letter-spacing: 0.2px;
  line-height: 15px;
}
@media (min-width: 768px) {
  .t-p-team-position {
    font-size: 17px;
    letter-spacing: 0.15px;
    line-height: 24px;
  }
}
.t-caps-link {
  font-family: Barlow Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 800;
  font-size: 21px;
  letter-spacing: 1px;
  line-height: 21px;
}
@media (min-width: 768px) {
  .t-caps-link {
    font-size: 26px;
    line-height: 28px;
  }
}
.t-large-link {
  font-family: Druk Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 500;
  font-size: 48px;
  letter-spacing: 1.02px;
  line-height: 1;
}
@media (min-width: 768px) {
  .t-large-link {
    font-size: 77px;
    letter-spacing: 1.97px;
  }
}
.t-bio-link {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 600;
  font-size: 14.7px;
  letter-spacing: 0.78px;
  line-height: 15px;
}
@media (min-width: 768px) {
  .t-bio-link {
    font-weight: 500;
    font-size: 15.7px;
    letter-spacing: 0.7px;
    line-height: 29px;
  }
}
.t-bio-h1 {
  font-family: Druk Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 61px;
  letter-spacing: 1.91px;
  line-height: 1;
}
@media (min-width: 768px) {
  .t-bio-h1 {
    font-size: 88px;
    letter-spacing: 3px;
  }
}
.t-bio-position {
  font-family: Barlow Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 700;
  font-size: 13.4px;
  letter-spacing: 1.24px;
  line-height: 15px;
}
@media (min-width: 768px) {
  .t-bio-position {
    font-size: 14.8px;
    letter-spacing: 1.5px;
    line-height: 15px;
  }
}
.t-bio-p {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 14.7px;
  letter-spacing: -0.05px;
  line-height: 26px;
}
@media (min-width: 768px) {
  .t-bio-p {
    font-size: 17.3px;
    letter-spacing: 0.1px;
    line-height: 29px;
  }
}
.t-breadcrumb {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.2px;
}
.t-h3-careers-category {
  font-family: Barlow Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 800;
  font-size: 19px;
  letter-spacing: 0.89px;
  line-height: 20px;
}
@media (min-width: 768px) {
  .t-h3-careers-category {
    font-size: 26.3px;
    letter-spacing: 1px;
    line-height: 28px;
  }
}
.t-h4-open-position {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 500;
  font-size: 18px;
  letter-spacing: -0.1px;
  line-height: 29px;
}
@media (min-width: 768px) {
  .t-h4-open-position {
    font-size: 27px;
    letter-spacing: -0.15px;
    line-height: 29px;
  }
}
.t-small-caps-link {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 0.3px;
}
.t-position-label {
  font-family: Barlow Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 700;
  font-size: 13.4px;
  letter-spacing: 1.24px;
  line-height: 15px;
}
@media (min-width: 768px) {
  .t-position-label {
    font-weight: 800;
    font-size: 14.8px;
    letter-spacing: 1.5px;
    line-height: 15px;
  }
}
.t-largest-p {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 15.3px;
  letter-spacing: 0;
  line-height: 26px;
}
@media (min-width: 768px) {
  .t-largest-p {
    font-size: 19.7px;
    letter-spacing: 0;
    line-height: 30px;
  }
}
.redactor a {
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
}
@-webkit-keyframes pulse {
  50% {
    opacity: 0.5;
  }
}
@keyframes pulse {
  50% {
    opacity: 0.5;
  }
}
.redactor a:hover {
  -webkit-animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
  animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
}
.redactor p,
.redactor ul {
  margin-bottom: 1.5rem;
}
.redactor p:last-child,
.redactor ul:last-child {
  margin-bottom: 0 !important;
}
.redactor ul {
  margin-left: 1rem;
  list-style-type: disc;
}
.redactor li {
  margin-bottom: 1rem;
  padding-left: 1rem;
}
.t-h3-social {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 500;
  font-size: 13.2px;
  letter-spacing: 0.1px;
  line-height: 1.35;
}
@media (min-width: 768px) {
  .t-h3-social {
    font-size: 18px;
  }
}
.t-h4-home-links {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-weight: 500;
  font-size: 18px;
  letter-spacing: -0.1px;
  line-height: 29px;
}
@media (min-width: 768px) {
  .t-h4-home-links {
    font-size: 27px;
    letter-spacing: -0.15px;
    line-height: 29px;
  }
}
.t-footer {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 14.6px;
  letter-spacing: 0.2;
  line-height: 23px;
}
@media (min-width: 768px) {
  .t-footer {
    font-size: 15px;
    letter-spacing: 0.1;
  }
}
.t-footer-smallprint {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
  font-size: 11.7px;
  letter-spacing: 0.2;
}
@media (min-width: 768px) {
  .t-footer-smallprint {
    font-size: 12px;
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.pointer-events-none {
  pointer-events: none;
}
.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.inset-0 {
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
}
.inset-y-0 {
  top: 0px;
  bottom: 0px;
}
.right-0 {
  right: 0px;
}
.top-0 {
  top: 0px;
}
.left-0 {
  left: 0px;
}
.top-\[50vh\] {
  top: 50vh;
}
.left-1\/2 {
  left: 50%;
}
.bottom-0 {
  bottom: 0px;
}
.bottom-full {
  bottom: 100%;
}
.z-30 {
  z-index: 30;
}
.z-10 {
  z-index: 10;
}
.z-50 {
  z-index: 50;
}
.z-20 {
  z-index: 20;
}
.col-span-10 {
  grid-column: span 10 / span 10;
}
.col-span-full {
  grid-column: 1 / -1;
}
.col-span-12 {
  grid-column: span 12 / span 12;
}
.col-span-2 {
  grid-column: span 2 / span 2;
}
.col-span-4 {
  grid-column: span 4 / span 4;
}
.col-span-6 {
  grid-column: span 6 / span 6;
}
.col-start-2 {
  grid-column-start: 2;
}
.col-start-3 {
  grid-column-start: 3;
}
.col-start-1 {
  grid-column-start: 1;
}
.col-start-4 {
  grid-column-start: 4;
}
.col-start-5 {
  grid-column-start: 5;
}
.col-start-6 {
  grid-column-start: 6;
}
.col-end-4 {
  grid-column-end: 4;
}
.col-end-7 {
  grid-column-end: 7;
}
.col-end-6 {
  grid-column-end: 6;
}
.col-end-3 {
  grid-column-end: 3;
}
.col-end-5 {
  grid-column-end: 5;
}
.col-end-2 {
  grid-column-end: 2;
}
.m-auto {
  margin: auto;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.my-8 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.my-5 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}
.-mx-5 {
  margin-left: -1.25rem;
  margin-right: -1.25rem;
}
.-mt-0\.5 {
  margin-top: -0.125rem;
}
.-mt-0 {
  margin-top: -0px;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mb-1 {
  margin-bottom: 0.25rem;
}
.mt-2 {
  margin-top: 0.5rem;
}
.ml-6 {
  margin-left: 1.5rem;
}
.mr-6 {
  margin-right: 1.5rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-10 {
  margin-bottom: 2.5rem;
}
.-ml-2 {
  margin-left: -0.5rem;
}
.mr-1\.5 {
  margin-right: 0.375rem;
}
.mr-1 {
  margin-right: 0.25rem;
}
.mb-3\.5 {
  margin-bottom: 0.875rem;
}
.mt-3\.5 {
  margin-top: 0.875rem;
}
.mt-3 {
  margin-top: 0.75rem;
}
.mt-8 {
  margin-top: 2rem;
}
.mt-\[72px\] {
  margin-top: 72px;
}
.mb-16 {
  margin-bottom: 4rem;
}
.mt-14 {
  margin-top: 3.5rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.-mt-px {
  margin-top: -1px;
}
.-mr-1\.5 {
  margin-right: -0.375rem;
}
.-mr-1 {
  margin-right: -0.25rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.ml-\[22px\] {
  margin-left: 22px;
}
.ml-2 {
  margin-left: 0.5rem;
}
.-mt-5 {
  margin-top: -1.25rem;
}
.-mb-4 {
  margin-bottom: -1rem;
}
.mt-52 {
  margin-top: 13rem;
}
.-mt-3 {
  margin-top: -0.75rem;
}
.mt-12 {
  margin-top: 3rem;
}
.-mr-4 {
  margin-right: -1rem;
}
.-ml-6 {
  margin-left: -1.5rem;
}
.mt-10 {
  margin-top: 2.5rem;
}
.-mb-10 {
  margin-bottom: -2.5rem;
}
.mb-5 {
  margin-bottom: 1.25rem;
}
.-mb-12 {
  margin-bottom: -3rem;
}
.-mr-6 {
  margin-right: -1.5rem;
}
.-mt-10 {
  margin-top: -2.5rem;
}
.mt-6 {
  margin-top: 1.5rem;
}
.-ml-4 {
  margin-left: -1rem;
}
.mt-16 {
  margin-top: 4rem;
}
.-mt-\[85px\] {
  margin-top: -85px;
}
.-mb-1 {
  margin-bottom: -0.25rem;
}
.mr-\[18px\] {
  margin-right: 18px;
}
.mr-4 {
  margin-right: 1rem;
}
.block {
  display: block;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.inline-flex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.aspect-video {
  aspect-ratio: 16 / 9;
}
.aspect-portrait {
  aspect-ratio: 6/9;
}
.aspect-square {
  aspect-ratio: 1 / 1;
}
.h-auto {
  height: auto;
}
.h-full {
  height: 100%;
}
.h-4 {
  height: 1rem;
}
.h-10 {
  height: 2.5rem;
}
.h-0 {
  height: 0px;
}
.h-\[11px\] {
  height: 11px;
}
.h-\[14px\] {
  height: 14px;
}
.h-px {
  height: 1px;
}
.h-\[7px\] {
  height: 7px;
}
.h-7 {
  height: 1.75rem;
}
.h-6 {
  height: 1.5rem;
}
.h-20 {
  height: 5rem;
}
.max-h-screen {
  max-height: 100vh;
}
.min-h-full {
  min-height: 100%;
}
.min-h-screen {
  min-height: 100vh;
}
.w-full {
  width: 100%;
}
.w-6 {
  width: 1.5rem;
}
.w-2\.5 {
  width: 0.625rem;
}
.w-2 {
  width: 0.5rem;
}
.w-\[160px\] {
  width: 160px;
}
.w-4 {
  width: 1rem;
}
.w-\[196px\] {
  width: 196px;
}
.w-auto {
  width: auto;
}
.w-0 {
  width: 0px;
}
.w-screen {
  width: 100vw;
}
.w-\[83px\] {
  width: 83px;
}
.w-24 {
  width: 6rem;
}
.w-7 {
  width: 1.75rem;
}
.w-20 {
  width: 5rem;
}
.max-w-\[836px\] {
  max-width: 836px;
}
.max-w-3xl {
  max-width: 48rem;
}
.max-w-\[1000px\] {
  max-width: 1000px;
}
.max-w-\[600px\] {
  max-width: 600px;
}
.max-w-\[970px\] {
  max-width: 970px;
}
.max-w-sm {
  max-width: 24rem;
}
.flex-1 {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0%;
  flex: 1 1 0%;
}
.flex-shrink-0 {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.shrink {
  -ms-flex-negative: 1;
  flex-shrink: 1;
}
.grow {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.origin-bottom {
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
}
.translate-x-\[-50\%\] {
  --tw-translate-x: -50%;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.translate-y-\[-50\%\] {
  --tw-translate-y: -50%;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.rotate-180 {
  --tw-rotate: 180deg;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-x-100 {
  --tw-scale-x: 1;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.transform {
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.snap-x {
  -ms-scroll-snap-type: x var(--tw-scroll-snap-strictness);
  scroll-snap-type: x var(--tw-scroll-snap-strictness);
}
.snap-mandatory {
  --tw-scroll-snap-strictness: mandatory;
}
.grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr));
}
.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.grid-cols-6 {
  grid-template-columns: repeat(6, minmax(0, 1fr));
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-col {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.items-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.justify-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.justify-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.gap-4 {
  gap: 1rem;
}
.gap-6 {
  gap: 1.5rem;
}
.gap-5 {
  gap: 1.25rem;
}
.gap-x-4 {
  -webkit-column-gap: 1rem;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}
.gap-x-8 {
  -webkit-column-gap: 2rem;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
}
.gap-y-6 {
  row-gap: 1.5rem;
}
.gap-x-5 {
  -webkit-column-gap: 1.25rem;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
}
.gap-y-7 {
  row-gap: 1.75rem;
}
.gap-y-14 {
  row-gap: 3.5rem;
}
.gap-y-8 {
  row-gap: 2rem;
}
.space-y-8 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}
.space-x-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right: calc(1rem * var(--tw-space-x-reverse));
  margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)));
}
.space-y-10 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2.5rem * var(--tw-space-y-reverse));
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-x-auto {
  overflow-x: auto;
}
.overflow-y-scroll {
  overflow-y: scroll;
}
.scroll-smooth {
  scroll-behavior: smooth;
}
.whitespace-nowrap {
  white-space: nowrap;
}
.rounded-full {
  border-radius: 9999px;
}
.border {
  border-width: 1px;
}
.border-\[5px\] {
  border-width: 5px;
}
.border-t {
  border-top-width: 1px;
}
.border-grey-200 {
  --tw-border-opacity: 1;
  border-color: rgb(213 213 213 / var(--tw-border-opacity));
}
.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}
.bg-\[\#555\] {
  --tw-bg-opacity: 1;
  background-color: rgb(85 85 85 / var(--tw-bg-opacity));
}
.bg-\[\#111\] {
  --tw-bg-opacity: 1;
  background-color: rgb(17 17 17 / var(--tw-bg-opacity));
}
.bg-\[\#333\] {
  --tw-bg-opacity: 1;
  background-color: rgb(51 51 51 / var(--tw-bg-opacity));
}
.bg-\[red\] {
  --tw-bg-opacity: 1;
  background-color: rgb(255 0 0 / var(--tw-bg-opacity));
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.bg-opacity-60 {
  --tw-bg-opacity: 0.6;
}
.bg-cover {
  background-size: cover;
}
.object-cover {
  -o-object-fit: cover;
  object-fit: cover;
}
.p-6 {
  padding: 1.5rem;
}
.p-1 {
  padding: 0.25rem;
}
.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}
.px-\[18px\] {
  padding-left: 18px;
  padding-right: 18px;
}
.px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
.px-14 {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}
.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.px-9 {
  padding-left: 2.25rem;
  padding-right: 2.25rem;
}
.py-14 {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}
.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.px-\[22px\] {
  padding-left: 22px;
  padding-right: 22px;
}
.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.py-24 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
.py-\[67px\] {
  padding-top: 67px;
  padding-bottom: 67px;
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.py-\[72px\] {
  padding-top: 72px;
  padding-bottom: 72px;
}
.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.pt-20 {
  padding-top: 5rem;
}
.pt-16 {
  padding-top: 4rem;
}
.pb-14 {
  padding-bottom: 3.5rem;
}
.pt-\[112px\] {
  padding-top: 112px;
}
.pb-\[84px\] {
  padding-bottom: 84px;
}
.pl-2 {
  padding-left: 0.5rem;
}
.pt-12 {
  padding-top: 3rem;
}
.pt-28 {
  padding-top: 7rem;
}
.pb-20 {
  padding-bottom: 5rem;
}
.pr-2 {
  padding-right: 0.5rem;
}
.pt-6 {
  padding-top: 1.5rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pb-16 {
  padding-bottom: 4rem;
}
.pl-5 {
  padding-left: 1.25rem;
}
.pr-4 {
  padding-right: 1rem;
}
.pl-7 {
  padding-left: 1.75rem;
}
.pr-10 {
  padding-right: 2.5rem;
}
.pt-\[88px\] {
  padding-top: 88px;
}
.pb-\[72px\] {
  padding-bottom: 72px;
}
.pt-1 {
  padding-top: 0.25rem;
}
.pb-5 {
  padding-bottom: 1.25rem;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.font-body {
  font-family: Barlow, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
}
.font-heading {
  font-family: Druk Condensed, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol,
    "Noto Color Emoji";
}
.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}
.text-6xl {
  font-size: 3.75rem;
  line-height: 1;
}
.font-semibold {
  font-weight: 600;
}
.font-bold {
  font-weight: 700;
}
.uppercase {
  text-transform: uppercase;
}
.italic {
  font-style: italic;
}
.not-italic {
  font-style: normal;
}
.leading-none {
  line-height: 1;
}
.tracking-\[0\.8px\] {
  letter-spacing: 0.8px;
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.text-grey-100 {
  --tw-text-opacity: 1;
  color: rgb(240 240 240 / var(--tw-text-opacity));
}
.text-grey-800 {
  --tw-text-opacity: 1;
  color: rgb(70 70 70 / var(--tw-text-opacity));
}
.text-grey-500 {
  --tw-text-opacity: 1;
  color: rgb(150 150 150 / var(--tw-text-opacity));
}
.text-grey-300 {
  --tw-text-opacity: 1;
  color: rgb(182 182 182 / var(--tw-text-opacity));
}
.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}
.text-grey-900 {
  --tw-text-opacity: 1;
  color: rgb(28 28 28 / var(--tw-text-opacity));
}
.text-grey-600 {
  --tw-text-opacity: 1;
  color: rgb(122 122 122 / var(--tw-text-opacity));
}
.text-\[red\] {
  --tw-text-opacity: 1;
  color: rgb(255 0 0 / var(--tw-text-opacity));
}
.text-grey-200 {
  --tw-text-opacity: 1;
  color: rgb(213 213 213 / var(--tw-text-opacity));
}
.text-grey-400 {
  --tw-text-opacity: 1;
  color: rgb(169 169 169 / var(--tw-text-opacity));
}
.text-grey-700 {
  --tw-text-opacity: 1;
  color: rgb(100 100 100 / var(--tw-text-opacity));
}
.underline {
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
}
.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.opacity-50 {
  opacity: 0.5;
}
.opacity-100 {
  opacity: 1;
}
.opacity-0 {
  opacity: 0;
}
.opacity-10 {
  opacity: 0.1;
}
.mix-blend-overlay {
  mix-blend-mode: overlay;
}
.mix-blend-exclusion {
  mix-blend-mode: exclusion;
}
.filter {
  -webkit-filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
.transition-colors {
  -webkit-transition-property: color, background-color, border-color, fill,
    stroke, -webkit-text-decoration-color;
  transition-property: color, background-color, border-color, fill, stroke,
    -webkit-text-decoration-color;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, -webkit-text-decoration-color;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.transition {
  -webkit-transition-property: color, background-color, border-color, fill,
    stroke, opacity, -webkit-text-decoration-color, -webkit-box-shadow,
    -webkit-transform, -webkit-filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, fill, stroke,
    opacity, -webkit-text-decoration-color, -webkit-box-shadow,
    -webkit-transform, -webkit-filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter, -webkit-text-decoration-color, -webkit-box-shadow,
    -webkit-transform, -webkit-filter, -webkit-backdrop-filter;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.transition-\[width\] {
  -webkit-transition-property: width;
  transition-property: width;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.transition-\[padding\] {
  -webkit-transition-property: padding;
  transition-property: padding;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.duration-500 {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.ease-out {
  -webkit-transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
}
.ease-in {
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
}
.will-change-transform {
  will-change: transform;
}
body {
  -webkit-animation: slidein 3s linear 1s;
  animation: slidein 3s linear 1s;
}
@-webkit-keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.scrollbar-hidden::-webkit-scrollbar {
  display: none;
}
.scrollbar-hidden {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.last\:mb-0:last-child {
  margin-bottom: 0;
}
.hover\:bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.hover\:bg-opacity-50:hover {
  --tw-bg-opacity: 0.5;
}
.hover\:pl-0:hover {
  padding-left: 0;
}
.hover\:pl-5:hover {
  padding-left: 1.25rem;
}
.hover\:text-grey-300:hover {
  --tw-text-opacity: 1;
  color: rgb(182 182 182 / var(--tw-text-opacity));
}
.hover\:text-black:hover {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}
.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.hover\:opacity-60:hover {
  opacity: 0.6;
}
.active\:text-grey-300:active {
  --tw-text-opacity: 1;
  color: rgb(182 182 182 / var(--tw-text-opacity));
}
.group:hover .group-hover\:flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 768px) {
  .md\:relative {
    position: relative;
  }
  .md\:sticky {
    position: sticky;
  }
  .md\:top-0 {
    top: 0px;
  }
  .md\:bottom-0 {
    bottom: 0px;
  }
  .md\:col-span-5 {
    grid-column: span 5 / span 5;
  }
  .md\:col-span-7 {
    grid-column: span 7 / span 7;
  }
  .md\:col-start-7 {
    grid-column-start: 7;
  }
  .md\:col-start-9 {
    grid-column-start: 9;
  }
  .md\:col-start-6 {
    grid-column-start: 6;
  }
  .md\:col-start-1 {
    grid-column-start: 1;
  }
  .md\:col-start-2 {
    grid-column-start: 2;
  }
  .md\:col-start-4 {
    grid-column-start: 4;
  }
  .md\:col-start-8 {
    grid-column-start: 8;
  }
  .md\:col-start-11 {
    grid-column-start: 11;
  }
  .md\:col-start-5 {
    grid-column-start: 5;
  }
  .md\:col-start-10 {
    grid-column-start: 10;
  }
  .md\:col-end-6 {
    grid-column-end: 6;
  }
  .md\:col-end-13 {
    grid-column-end: 13;
  }
  .md\:col-end-8 {
    grid-column-end: 8;
  }
  .md\:col-end-5 {
    grid-column-end: 5;
  }
  .md\:col-end-12 {
    grid-column-end: 12;
  }
  .md\:col-end-10 {
    grid-column-end: 10;
  }
  .md\:col-end-11 {
    grid-column-end: 11;
  }
  .md\:col-end-4 {
    grid-column-end: 4;
  }
  .md\:col-end-9 {
    grid-column-end: 9;
  }
  .md\:col-end-3 {
    grid-column-end: 3;
  }
  .md\:row-span-2 {
    grid-row: span 2 / span 2;
  }
  .md\:row-start-1 {
    grid-row-start: 1;
  }
  .md\:-mx-4 {
    margin-left: -1rem;
    margin-right: -1rem;
  }
  .md\:my-10 {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
  }
  .md\:mr-16 {
    margin-right: 4rem;
  }
  .md\:mb-20 {
    margin-bottom: 5rem;
  }
  .md\:mt-20 {
    margin-top: 5rem;
  }
  .md\:mb-8 {
    margin-bottom: 2rem;
  }
  .md\:mb-5 {
    margin-bottom: 1.25rem;
  }
  .md\:ml-\[30px\] {
    margin-left: 30px;
  }
  .md\:-mr-6 {
    margin-right: -1.5rem;
  }
  .md\:-mt-32 {
    margin-top: -8rem;
  }
  .md\:mb-10 {
    margin-bottom: 2.5rem;
  }
  .md\:mt-6 {
    margin-top: 1.5rem;
  }
  .md\:-mt-28 {
    margin-top: -7rem;
  }
  .md\:-mb-6 {
    margin-bottom: -1.5rem;
  }
  .md\:mt-10 {
    margin-top: 2.5rem;
  }
  .md\:mt-12 {
    margin-top: 3rem;
  }
  .md\:mr-0 {
    margin-right: 0;
  }
  .md\:mt-32 {
    margin-top: 8rem;
  }
  .md\:-mt-12 {
    margin-top: -3rem;
  }
  .md\:ml-4 {
    margin-left: 1rem;
  }
  .md\:ml-0 {
    margin-left: 0;
  }
  .md\:mb-0 {
    margin-bottom: 0;
  }
  .md\:mt-0 {
    margin-top: 0;
  }
  .md\:mt-16 {
    margin-top: 4rem;
  }
  .md\:-mt-10 {
    margin-top: -2.5rem;
  }
  .md\:-mt-16 {
    margin-top: -4rem;
  }
  .md\:-mt-24 {
    margin-top: -6rem;
  }
  .md\:-mt-\[180px\] {
    margin-top: -180px;
  }
  .md\:-mr-4 {
    margin-right: -1rem;
  }
  .md\:mt-44 {
    margin-top: 11rem;
  }
  .md\:mb-24 {
    margin-bottom: 6rem;
  }
  .md\:block {
    display: block;
  }
  .md\:flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .md\:h-\[22px\] {
    height: 22px;
  }
  .md\:h-\[11px\] {
    height: 11px;
  }
  .md\:w-\[240px\] {
    width: 240px;
  }
  .md\:w-\[120px\] {
    width: 120px;
  }
  .md\:w-\[200px\] {
    width: 200px;
  }
  .md\:w-32 {
    width: 12rem;
  }
  .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .md\:flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .md\:items-end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .md\:justify-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .md\:gap-\[53px\] {
    gap: 53px;
  }
  .md\:gap-16 {
    gap: 4rem;
  }
  .md\:gap-x-\[134px\] {
    -webkit-column-gap: 134px;
    -moz-column-gap: 134px;
    column-gap: 134px;
  }
  .md\:gap-y-14 {
    row-gap: 3.5rem;
  }
  .md\:gap-x-28 {
    -webkit-column-gap: 7rem;
    -moz-column-gap: 7rem;
    column-gap: 7rem;
  }
  .md\:bg-fixed {
    background-attachment: fixed;
  }
  .md\:px-0 {
    padding-left: 0;
    padding-right: 0;
  }
  .md\:px-24 {
    padding-left: 6rem;
    padding-right: 6rem;
  }
  .md\:py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
  .md\:py-48 {
    padding-top: 12rem;
    padding-bottom: 12rem;
  }
  .md\:py-32 {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .md\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  .md\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .md\:px-16 {
    padding-left: 4rem;
    padding-right: 4rem;
  }
  .md\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .md\:py-\[136px\] {
    padding-top: 136px;
    padding-bottom: 136px;
  }
  .md\:px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  .md\:pt-56 {
    padding-top: 14rem;
  }
  .md\:pt-8 {
    padding-top: 2rem;
  }
  .md\:pt-32 {
    padding-top: 8rem;
  }
  .md\:pb-24 {
    padding-bottom: 6rem;
  }
  .md\:pr-0 {
    padding-right: 0;
  }
  .md\:pr-12 {
    padding-right: 3rem;
  }
  .md\:pr-24 {
    padding-right: 6rem;
  }
  .md\:pl-10 {
    padding-left: 2.5rem;
  }
  .md\:text-left {
    text-align: left;
  }
  .md\:text-\[17px\] {
    font-size: 17px;
  }
}
@media (min-width: 1024px) {
  .lg\:layout-grid {
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    -webkit-column-gap: 0.75rem;
    -moz-column-gap: 0.75rem;
    column-gap: 0.75rem;
  }
  @media (min-width: 768px) {
    .lg\:layout-grid {
      grid-template-columns: repeat(12, minmax(0, 1fr));
      -webkit-column-gap: 1rem;
      -moz-column-gap: 1rem;
      column-gap: 1rem;
    }
  }
  .lg\:col-span-8 {
    grid-column: span 8 / span 8;
  }
  .lg\:col-span-7 {
    grid-column: span 7 / span 7;
  }
  .lg\:col-span-6 {
    grid-column: span 6 / span 6;
  }
  .lg\:col-span-12 {
    grid-column: span 12 / span 12;
  }
  .lg\:col-span-5 {
    grid-column: span 5 / span 5;
  }
  .lg\:col-span-4 {
    grid-column: span 4 / span 4;
  }
  .lg\:col-span-2 {
    grid-column: span 2 / span 2;
  }
  .lg\:col-start-3 {
    grid-column-start: 3;
  }
  .lg\:col-start-2 {
    grid-column-start: 2;
  }
  .lg\:col-start-8 {
    grid-column-start: 8;
  }
  .lg\:col-start-10 {
    grid-column-start: 10;
  }
  .lg\:col-start-5 {
    grid-column-start: 5;
  }
  .lg\:col-start-1 {
    grid-column-start: 1;
  }
  .lg\:col-end-13 {
    grid-column-end: 13;
  }
  .lg\:col-end-5 {
    grid-column-end: 5;
  }
  .lg\:row-start-1 {
    grid-row-start: 1;
  }
  .lg\:my-16 {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
  .lg\:mb-24 {
    margin-bottom: 6rem;
  }
  .lg\:ml-\[75px\] {
    margin-left: 75px;
  }
  .lg\:mr-\[75px\] {
    margin-right: 75px;
  }
  .lg\:mb-0 {
    margin-bottom: 0;
  }
  .lg\:flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .lg\:w-10 {
    width: 2.5rem;
  }
  .lg\:w-4 {
    width: 1rem;
  }
  .lg\:w-auto {
    width: auto;
  }
  .lg\:w-56 {
    width: 21rem;
  }
  .lg\:max-w-4xl {
    max-width: 56rem;
  }
  .lg\:grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }
  .lg\:grid-cols-6 {
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }
  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .lg\:flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .lg\:flex-row-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .lg\:flex-nowrap {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .lg\:items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .lg\:space-y-0 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0px * var(--tw-space-y-reverse));
  }
  .lg\:p-12 {
    padding: 3rem;
  }
  .lg\:py-32 {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .lg\:py-\[120px\] {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .lg\:px-0 {
    padding-left: 0;
    padding-right: 0;
  }
  .lg\:py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .lg\:py-12 {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .lg\:py-28 {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }
  .lg\:px-\[60px\] {
    padding-left: 60px;
    padding-right: 60px;
  }
  .lg\:px-11 {
    padding-left: 2.75rem;
    padding-right: 2.75rem;
  }
  .lg\:pr-12 {
    padding-right: 3rem;
  }
  .lg\:pb-\[138px\] {
    padding-bottom: 138px;
  }
  .lg\:pl-12 {
    padding-left: 3rem;
  }
  .lg\:pl-5 {
    padding-left: 1.25rem;
  }
  .lg\:pr-0 {
    padding-right: 0;
  }
  .lg\:pt-20 {
    padding-top: 5rem;
  }
  .lg\:text-left {
    text-align: left;
  }
  .lg\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}
